.news-list
{
	font-size: 18px;
	padding: 20px 40px;
  background: #fff;
	line-height:1.5;
}
.news-list h1 {height: 45px; border: 2px solid #333; border-left:0;border-right:0; color: #333; width:100%; text-align:center;    text-transform: uppercase;
    font-size: 20px;
    line-height: 43px;    font-weight: 500;margin-top:0;}
.news-list .title {color: #333; font-size: 22px;display:block;line-height: 1.2; margin-bottom: 0.3rem;margin-top:0;font-weight:500;}
.news-list .title {color: #1a688e;}
.news-list .news-item .list-inline {color: #bbb; font-size:14px;    margin-bottom: 0.2rem;}
.news-list .news-item .list-inline li {position: relative;}
/*.news-list .news-item .list-inline li:last-child {padding-left: 15px;}*/
.news-list .news-item .list-inline li i {font-size:14px;position: absolute;line-height: 1.5;left:0;color:#d8d8d8;}
.news-list .news-item .list-inline li a {color:#bbb;    margin-left: -5px;    margin-right: -5px;}
.news-list .news-item p {font-size: 16px;    color: #555;}
.news-list .news-section .news-item:not(:last-child) {
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
		margin-bottom:1.46rem;
}
.news-list .news-item img{margin-top:4px;margin-bottom:1.1rem;}
.news-section .pagination:first-child {margin-top:0;margin-bottom:3rem;}
.news-list h2 {
    font-size: 25px;
    text-decoration: underline;
	text-align:center;
}
.news-calendar-compact {margin-bottom: 30px;}